Subject: Chat Audit -HFL-Harry
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 15 Oct 2021 02:54:32 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
Lovely! 
Tags 
— 
1:23 AM 
smart has joined. 
smart 
1:23 AM 
please, how far are the expriation dates on your products? 
smart 
1:25 AM 
if i experience pains and discomfort in my bones after taking Aphaviril, should i continue? 
how long would your ongoing promo last? 
1:27 AM 
Harry has joined. 
smart 
1:27 AM 
does your products come in packs, if so, do you ship them in their packages or only the bottle? 
Harry 
1:28 AM 
All our products have shelf life of 3 years from the date of manufacturing. 
Harry 
1:29 AM 
If you are experiencing pains and discomfort after taking AlphaViril. We would suggest you to reduce the dosage of the pills you are consuming. Secondly, please cycle the product. For example consume the pills for 5 days and then take 2 days off. 
Harry 
1:30 AM 
The bottles are packed properly and then gets shipped. 
Is there anything else I can help you with today? 
smart 
1:31 AM 
are the medications gender sensitive? 
i mean can my spouse equally take them? 
Harry 
1:32 AM 
No, our supplements are good for everyone just need to take the precautions as advised on our website. 
smart 
1:32 AM 
cool 
Harry 
1:32 AM 
Is there anything else I can help you with today? 
smart 
1:33 AM 
do you have any dealer in Africa for ease of purchases? 
Harry 
1:34 AM 
We do not have any distributors or dealer anywhere in the world. You can easily make purchase online on our website or you can also call us at +1 775-204-1021 to place order on call. 
smart 
1:34 AM 
Some of your products are sold in my city but i have lots of doubts if they are originals 
Harry 
1:36 AM 
We cannot take guarantee of the products sold outside. 
smart 
1:36 AM 
hmmmmm 
i understand 
thats why i want to buy directly from the source 
Harry 
1:37 AM 
You can place order online through [ https://healthfitnesslongevity.com/ | https://healthfitnesslongevity.com/ ] 
smart 
1:37 AM 
okay.. but when would your promo be over? 
Harry 
1:39 AM 
Right now, the promo is available. We cannot make sure how long is it going to last. 
smart 
1:40 AM 
okay. 
thanks 
Harry 
1:40 AM 
Is there anything else I can help you with today? 
smart 
1:40 AM 
no, please 
smart 
1:41 AM 
thanks 
Harry has sent a chat rating request. 
Harry 
1:41 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
smart commented: "Lovely!" 
smart 
1:41 AM 
i do appreciate big time 
Harry 
1:42 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:42 AM 
Harry has left. 
2:25 AM 
smart has left. 

Hi Harsh, 

The chat was handled very professionally and as per the process guidelines and customer expectations.All customer's queries and questions were answered. Keep up the good work. 

Best Regards, 

Thanks 
Amit